﻿.vehicleSelector
{
}

.vehicleSelectorHeader
{
}
input.btn
{
   color:#ffffff;
   font-size: 12px;
   font-weight:bold;
   background-color:#7E7E7E;
   border:1px solid;
   border-top-color:#f1f1f1;
   border-left-color:#000000;
   border-right-color:#f1f1f1;
   border-bottom-color:#000000;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#cccccc',EndColorStr='#7E7E7E');
}

.borderedTable {
	border: 1px solid #999999;
}
.bordered {
	border: 1px solid #999999;
	background-color: #DDDDDD;
}
.pageCount
{
	 font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif; 
    font-size:11px;
	}
 .headerStyle, .headerStyle a:link, .headerStyle v:link, .headerStyle td, 
.headerStyle a, .headerStyle a:hover 
{ 
    cursor:pointer; 
    background-color:#333333; 
    color:White; 
    text-align: center; 
       
     
} 	
.whitelink
{
	    color:White; 
	}
 .rowHeaderStyle, .rowHeaderStyle a:link, .rowHeaderStyle v:link, .rowHeaderStyle td, 
.rowHeaderStyle a, .rowHeaderStyle a:hover 
{ 
    cursor:pointer; 
    background-color:#333333; 
    color:White; 
    text-align: left; 
   
   
}
.itemStyle
{ 
    background-color: #FFFFFF; 
    color:Black; 
    text-decoration: none; 
     
} 		
	
.footerStyle
{ 
    font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif; 
    font-size:11px;
    background-color: Blue ; 
    color:white; 
    text-decoration: none; 
     
} 
.pagerStyle, .pagerStyle a
{ 
    font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif; 
    font-size:11px;
    background-color:  #CCCCCC; 
    color:Black; 
       
} 	
.AlternatingRowStyle
{ 
    background-color: #F1F1F1; 
    color:Black; 
    text-decoration: none; 
     
} 	

.normal
{
	   font: 11px/1.5em Verdana;
    color:Black; 
    text-decoration: none; 
	}		
	
	.normallink
{
	  font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif; 
    font-size:11px;

	}	
	
.headr
{
	  font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif; 
    font-size:14px;
  
}	
.normal2
{
	 
     font: 11px/1.5em Verdana;
    color:Black; 
    text-decoration: none; 
	}	
	
	.bold
{
	  font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif; 
    font-size:12px;
    color:Black; 
    font-weight: bold;
    text-decoration: none; 
	}			
	
	.whitebold
{
	  font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif; 
    font-size:12px;
    color:White; 
    font-weight: bold;
    text-decoration: none; 
	}			
	 .headerStyle2
{ 
    cursor:pointer; 
    font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif; 
    font-size:11px;    
     
    text-align: center; 
   
     
} 	
.bold2
{
	  font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif; 
    font-size:11px;
    color:Black; 
    font-weight: bold;
    text-decoration: none; 
	}	
    body {
        margin:0;
        padding:0;
        font: 11px/1.5em Verdana;
}

h2 {
        font: bold 14px Verdana, Arial, Helvetica, sans-serif;
        color: #000;
        margin: 0px;
        padding: 0px 0px 0px 15px;
}

img {
border: none;
}

/*- Menu Tabs 6--------------------------- */

    #tabs6 {
      float:left;
      width:100%;
      background:#efefef;
      font-size:93%;
      line-height:normal;
          border-bottom:1px solid #666;
      }
    #tabs6 ul {
          margin:0;
          padding:10px 10px 0 50px;
          list-style:none;
      }
    #tabs6 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs6 .tab {
      float:left;
      background:url("tableft6.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs6 a span {
      float:left;
      display:block;
      background:url("tabright6.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs6 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs6 a:hover span {
      color:#FFF;
      }
    #tabs6 a:hover {
      background-position:0% -42px;
      }
    #tabs6 a:hover span {
      background-position:100% -42px;
      }

      #tabs6 #current a {
              background-position:0% -42px;
      }
      #tabs6 #current a span {
              background-position:100% -42px;
      }
		
.globetbl {
            font-family:  Arial, Helvetica, sans-serif;
            font-size:13px; 
            border-collapse:collapse;  
        }
    
        .globetbl td{
            height:27px;
            padding-bottom:1px;
        }
        
        .globetbl td.left {
            padding-right:5px; 
            padding-left:10px;
            font-weight:bold;  
            color:#fff;
            text-align:right;  
            background:transparent url(images/leftbg.gif) no-repeat top left;
        }
        
        .globetbl td.right {
            padding-right:10px;
            padding-left:5px; 
            background:transparent url(images/rightbg.gif)  no-repeat top right;
         }
        
       
        
        .oval{
            background: transparent url(images/leftcap.gif) no-repeat top left;
            display: block;
            float: left;
            line-height: 26px; 
            height: 26px; 
            padding-left: 15px; 
            text-decoration: none;
         }

        .oval span{
            font-family:  Arial, Helvetica, sans-serif;
            font-weight:bold;
            font-size:15px;   
            color:#fff;
            background: transparent url(images/rightcap.gif) no-repeat top right;
            display: block;
            padding: 0px 15px 4px 0; 
        }
        
        .ovalwrap{ 
            overflow: hidden;
            width: 100%;
            margin-bottom:5px;
        }
        
        /* Menu */

#menu {
width: 100%;
height: 40px;
margin: 0 auto;
background: url(../images/img02.jpg) repeat-x left bottom;

}

#menu ul {
margin: 0;
padding: 0;
list-style: none;
}

#menu li {
float: left;
height: 40px;
}

#menu a {
display: block;
padding: 5px 20px 0px 20px;
background: url(../images/img03.jpg) no-repeat right 13px;

text-transform: uppercase;
font-size: 13px;
color: black;
}

#menu a:hover { 
color: Black;
}

#menu .current_page_item a {
color: black;
}
.headerStyle2
{
	background-color:#333333; 
    color:White; 
	font-weight:bold;
	  text-align: left; 
	  font-size: 14px;
	}